<div class="tren-sub-title tren-title__bg">
    <div class="container">
        <h2 class="tren-title--light">Apa yang Anda Dapatkan Jika Beli Lisensi PayTen Melalui Kami?</h2>
    </div>
</div>   
      
<div class="cover-image" style="background-image: url({{ $baseurl := .Site.BaseURL }}/images/treni-video-background.jpg)">
    <div class="container">
        <header class="tren-sub-title">
            <h4 class="tren-title">Khusus bagi Anda yang beli lisensi bisnis PayTren melalui kami, Anda akan mendapatkan BONUS TAMBAHAN berupa Bimbingan Khusus dan Marketing Kit untuk membantu Anda dalam memasarkan lisensi PayTren pada calon mitra baru.</h4>
        </header>
        <div class="tren-modul__wrapper clearfix">
            <div class="tren-modul__cover">
                <figure>
                    <img class="img" src="{{ $baseurl := .Site.BaseURL }}/images/paytren.png" alt="jangan daftar paytren">
                </figure>
            </div>
            <div class="tren-modul__content">
                <ul>
                    <li>
                        <span class="modul-icon"><i class="icon-doc-text"></i></span>
                        <h4>Modul Panduan Bisnis PayTren</h4>
                    </li>
                    <li>
                        <span class="modul-icon"><i class="icon-video"></i></span>
                        <h4>Video Tutorial Cara Penggunaan Aplikasi PayTren</h4>
                    </li>
                    <li>
                        <span class="modul-icon"><i class="icon-whatsapp"></i></span>
                        <h4>Grup Ekslusif Member di Whatsapp</h4>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>

   